Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1074909 - rhevm-reports-setup error on a system installed in Brazilian Portuguese
Summary: rhevm-reports-setup error on a system installed in Brazilian Portuguese
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.3.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: 3.4.0
Assignee: Yedidyah Bar David
QA Contact: Barak Dagan
URL:
Whiteboard: integration
Depends On:
Blocks: 1074952 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-11 08:49 UTC by Yedidyah Bar David
Modified: 2018-12-04 17:45 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1073467
: 1074952 (view as bug list)
Environment:
Last Closed: 2014-06-09 15:28:05 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0602 normal SHIPPED_LIVE rhevm-reports 3.4 bug fix and enhancement update 2014-06-09 19:26:10 UTC
oVirt gerrit 25597 None None None Never

Comment 2 Yedidyah Bar David 2014-03-11 09:40:27 UTC
Moving to QA as it should not affect 3.4

Comment 3 Barak Dagan 2014-03-11 12:27:34 UTC
Verified on av2.1

[root@fire31-rep ~]# locale
LANG=en_US.UTF-8
LC_CTYPE="en_US.UTF-8"
LC_NUMERIC="en_US.UTF-8"
LC_TIME="en_US.UTF-8"
LC_COLLATE="en_US.UTF-8"
LC_MONETARY="en_US.UTF-8"
LC_MESSAGES="en_US.UTF-8"
LC_PAPER="en_US.UTF-8"
LC_NAME="en_US.UTF-8"
LC_ADDRESS="en_US.UTF-8"
LC_TELEPHONE="en_US.UTF-8"
LC_MEASUREMENT="en_US.UTF-8"
LC_IDENTIFICATION="en_US.UTF-8"
LC_ALL=


# locale -a | grep BR
pt_BR
pt_BR.iso88591
pt_BR.utf8

# LANG=pt_BR.utf8

# locale
LANG=pt_BR.utf8
LC_CTYPE="pt_BR.utf8"
LC_NUMERIC="pt_BR.utf8"
LC_TIME="pt_BR.utf8"
LC_COLLATE="pt_BR.utf8"
LC_MONETARY="pt_BR.utf8"
LC_MESSAGES="pt_BR.utf8"
LC_PAPER="pt_BR.utf8"
LC_NAME="pt_BR.utf8"
LC_ADDRESS="pt_BR.utf8"
LC_TELEPHONE="pt_BR.utf8"
LC_MEASUREMENT="pt_BR.utf8"
LC_IDENTIFICATION="pt_BR.utf8"
LC_ALL=

# rhevm-setup 
...


[ INFO  ] Starting engine service
[ INFO  ] Restarting httpd
[ INFO  ] Starting dwh service
[ INFO  ] Generating answer file '/var/lib/ovirt-engine/setup/answers/20140311141637-setup.conf'
[ INFO  ] Stage: Clean up
          Log file is located at /var/log/ovirt-engine/setup/ovirt-engine-setup-20140311135924.log
[ INFO  ] Stage: Pre-termination
[ INFO  ] Stage: Termination
[ INFO  ] Execution of setup completed successfully

Comment 4 Lucy Bopf 2014-05-23 00:38:13 UTC
If 3.4 is not affected by this bug, as you say in comment #2, is there any need to provide doc text for it?

Comment 5 Yedidyah Bar David 2014-05-25 06:49:45 UTC
(In reply to Lucinda Bopf from comment #4)
> If 3.4 is not affected by this bug, as you say in comment #2, is there any
> need to provide doc text for it?

I don't think so. Neither for bug #1067673 (same bug, for dwh).

Comment 6 errata-xmlrpc 2014-06-09 15:28:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0602.html


Note You need to log in before you can comment on or make changes to this bug.